locked WSJT-X 2.5.0 #general


neil_zampella <neilz@...>
 

OK ... you sent two emails to the list ... one says this,

"BTW running FTDX3000, all settings are the same, Device manager ok,
CODEC are ok, nothing changed but the soft ware.It is decoding fine but
RED Band and Freq bar."

That usually indicates that you don't have CAT control running. There
have been changes in Hamlib since 2.5.0 which is used to connect for rig
control, have you tried to select a different rig, saving the settings,
then going back to select the FTDX3000 and save those settings.   When
you do that close then restart the program.

Make sure that the COM port is the proper one for your CAT control.

Neil

On 4/16/2022 2:41 PM, K4NDN wrote:
I’ve upgraded from 2.5.0 to 2.5.4 and the latter will not communicate for
some reason, I can’t figure it out. So, I was going to revert to 2.5.0
until I could have a solution to the 2.5.4 but in my haste I accidentally
deleted 2.5.0.
I cannot find a good link to d/l 2.5.0, can someone point me in the right
direction please?


Reino Talarmo
 

Also check that the mode is really FT8 not JT9, which may be default in a fresh install.
73, Reino OH3mA

-----Original Message-----
From: main@WSJTX.groups.io [mailto:main@WSJTX.groups.io] On Behalf Of neil_zampella
Sent: 17. huhtikuutata 2022 0:37
To: main@WSJTX.groups.io
Subject: Re: [WSJTX] WSJT-X 2.5.0 #general

OK ... you sent two emails to the list ... one says this,

"BTW running FTDX3000, all settings are the same, Device manager ok, CODEC are ok, nothing changed but the soft ware.It is decoding fine but RED Band and Freq bar."

That usually indicates that you don't have CAT control running. There have been changes in Hamlib since 2.5.0 which is used to connect for rig control, have you tried to select a different rig, saving the settings, then going back to select the FTDX3000 and save those settings. When you do that close then restart the program.

Make sure that the COM port is the proper one for your CAT control.

Neil

On 4/16/2022 2:41 PM, K4NDN wrote:
I’ve upgraded from 2.5.0 to 2.5.4 and the latter will not communicate
for some reason, I can’t figure it out. So, I was going to revert to
2.5.0 until I could have a solution to the 2.5.4 but in my haste I
accidentally deleted 2.5.0.
I cannot find a good link to d/l 2.5.0, can someone point me in the
right direction please?